{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Cesar\\Documents\\PaginasWEB\\Prototype2\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{F0C792C5-C7DB-44BE-8E03-7307206A5D78}|Prototype2\\Prototype2.csproj|c:\\users\\cesar\\documents\\paginasweb\\prototype2\\prototype2\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F0C792C5-C7DB-44BE-8E03-7307206A5D78}|Prototype2\\Prototype2.csproj|solutionrelative:prototype2\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F0C792C5-C7DB-44BE-8E03-7307206A5D78}|Prototype2\\Prototype2.csproj|c:\\users\\cesar\\documents\\paginasweb\\prototype2\\prototype2\\weatherforecast.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F0C792C5-C7DB-44BE-8E03-7307206A5D78}|Prototype2\\Prototype2.csproj|solutionrelative:prototype2\\weatherforecast.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "WeatherForecast.cs",
              "DocumentMoniker": "C:\\Users\\Cesar\\Documents\\PaginasWEB\\Prototype2\\Prototype2\\WeatherForecast.cs",
              "RelativeDocumentMoniker": "Prototype2\\WeatherForecast.cs",
              "ToolTip": "C:\\Users\\Cesar\\Documents\\PaginasWEB\\Prototype2\\Prototype2\\WeatherForecast.cs",
              "RelativeToolTip": "Prototype2\\WeatherForecast.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA0AAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-01-08T04:08:29.466Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\Cesar\\Documents\\PaginasWEB\\Prototype2\\Prototype2\\Program.cs",
              "RelativeDocumentMoniker": "Prototype2\\Program.cs",
              "ToolTip": "C:\\Users\\Cesar\\Documents\\PaginasWEB\\Prototype2\\Prototype2\\Program.cs",
              "RelativeToolTip": "Prototype2\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-01-08T04:08:14.785Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}